« コメントについて | メイン | DQ VIII 2周目! »

Movable Type の脆弱性情報

Movable Typeの脆弱性により、スパムメールの送信を幇助してしまう現象が発生することが分かりました。出荷済みのすべてのMovable Type日本語版に、この脆弱性があることが確認されました。

というわけで, 対策のためのプラグインを導入しました。 やれやれ。

もうすぐ 3.15 がでるようで, 出たらアップデートしてみましょうか。

Tags:
2005-01-27T21:04:55+09:00 Spiegel (licensed) [ニュース] このエントリーを含むはてなブックマーク

トラックバック

現在 spam 対策のため Trackback Auto Discovery を無効にしています。 あしからずご了承ください。

トラックバック URL:

コメント